libetonyek::IWORKWrap Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKWrap ()

## Public Attributes
IWORKPathPtr_t | m_path
IWORKGeometryPtr_t | m_geometry

## Constructor & Destructor Documentation

## ◆ IWORKWrap()

libetonyek::IWORKWrap::IWORKWrap | ( |  | ) |

## Member Data Documentation

## ◆ m_geometry

IWORKGeometryPtr_t libetonyek::IWORKWrap::m_geometry

Referenced by IWORKWrap().

## ◆ m_path

IWORKPathPtr_t libetonyek::IWORKWrap::m_path

Referenced by IWORKWrap().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp